Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1058313 - Icon for renaming is misleading
Summary: Icon for renaming is misleading
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BRMS Platform 6
Classification: Retired
Component: Business Central
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ER1
: 6.0.1
Assignee: manstis
QA Contact: Zuzana Krejčová
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-27 14:00 UTC by Zuzana Krejčová
Modified: 2016-08-01 01:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 19:57:00 UTC
Type: Bug


Attachments (Terms of Use)
icons used (deleted)
2014-01-27 14:00 UTC, Zuzana Krejčová
no flags Details

Description Zuzana Krejčová 2014-01-27 14:00:29 UTC
Created attachment 856077 [details]
icons used

Description of problem:
Project explorer (in Repository view, with option Show as links) allows user to do some basic actions on folders and files, one of them is to rename the folder/file. 
The icon used for that button is misleading as it is usually used to signify actions like reload, refresh. A different one should be used instead.


Version-Release number of selected component (if applicable):
BPMS 6.0 CR2

Comment 1 manstis 2014-01-27 14:50:32 UTC
Changed to "icon-font" (see http://getbootstrap.com/2.3.2/base-css.html#icons0)


Note You need to log in before you can comment on or make changes to this bug.